package ch.dissem.yaep.ui.common

import kotlin.math.absoluteValue
import kotlin.math.sign

infix fun Int.ceilDiv(other: Int): Int {
    return this.floorDiv(other) + this.rem(other).sign.absoluteValue
}
